package thyyxxk.webserver.service.hutoolcache;

import lombok.Getter;

@Getter
public enum CacheEnums {

    MENU("菜单"),

    YI_ZHU_SPECIAL_MEDICAL_ADVICE("特殊医嘱编码"),

    ROLE_MENU("用户角色"),

    SCROLLING_MESSAGES("scrollingMessages"),

    SYSTEM_UPDATES_MESSAGE("systemUpdatesMessage");

    private final String name;

    CacheEnums(String name) {
        this.name = name;
    }
}
